/*------------------------------------*\
  #LIVE SITE MODS
\*------------------------------------*/
/*!
** Modified Section/Element
*/

/*------------------------------------*\
  #PAGE SPECIFIC STYLES
\*------------------------------------*/

  figcaption 
	{
		font-size: 0.8em;
		text-align: center;
	}

	figcaption br
	{
		display: none;
	}

	.header-1 .header-request-btn a {
    width: 250px;
}
.refresh-testimonials-6-wrapper .refresh-testimonial-6-content {
    background: rgba(158, 125, 81, 0.71);
}

/*------------------------------------*\
  #MEDIA QUERIES
\*------------------------------------*/
@media (max-width: 767px) {
	.page-template-express-interior .wp-block-image figure.alignright {
    width: 100%;
    text-align: center;
}
}
@media (min-width: 768px) {
	
	/* Aditi 2021.10.22 adjusting meet out team page */
	
	figure.aff 
	{
		float: right;
		padding: 1em;
	}

	figcaption br
	{
		display: block;
	}
}

@media (min-width: 992px) {
	
	
	
}

@media (min-width: 1200px) {
}